FCEUX(6)

NAME
fceux - An emulator for the original (8-bit) Nintendo / Famicom game console.

SYNOPSIS
fceux [options] "filename"

DESCRIPTION
FCE Ultra is an emulator for the original (8-bit) Nintendo Entertainment System (NES). It has a robust color palette rendering engine that is fully customizable, along with excellent sound and joystick support, and even supports movie recording and playback.

OPTIONS
These are some of the more frequently used options in FCE Ultra. Run fceux without any options for a larger list, or see the README for the full list.

--fullscreen {0|1}
    Toggle full-screen mode.

--xres <res>
    Set the Horizontal resolution for full-screen mode.

--yres <res>
    Set the Vertical resolution for full-screen mode.

--autoscale {0|1}
    Toggle autoscaling for fullscreen.

--gamegenie {0|1}
    Enable Game Genie emulation support.

--palette <file>
    Use the custom palette in <file>.

--volume <percentge>
    Sets the sound volume to the given percentage.

--soundrate <rate>
    Set the sound playback sample rate (0 == off).

KEYBOARD COMMANDS
FCE Ultra
    has a number of commands available within the emulator. It also includes default keyboard bindings when emulating game pads or power pads.

  Gamepad Keyboard Bindings
NES Gamepad | Keyboard
Up | Keypad Up
Down | Keypad Down
Left | Keypad Left
Right | Keypad Right
A | F
B | D
Select | S
Start | ENTER

  Other Commands

<Alt+Enter>
    Toggle full-screen mode.

<F1>
    Activate cheat interface.

<F3>
    Load LUA script.

<F5>
    Save game state into current slot (set using number keys).

<F7>
    Restore game state from current slot (set using number keys).

Shift+<F5>
    Beging recording video.

Shift+<F7>
    Load recorded video.

<F9>
    Reset NES.

<F12>
    Save screen snapshot.

<ESC>
    Quit FCE Ultra.

http://fceultra.sourceforge.net/
    The FCE Ultra project homepage.

AUTHOR
This manual page was written by Joe Nahmias <joe _at_ nahmias.net>, and Lukas Sabota <ltsmooth42 _at_ gmail.com> for the Debian GNU/Linux system (but may be used by others).